

/*---------------- pulldown ----------------*/

#menu {
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;  
	text-decoration: none;
}

#menu li {
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 0;
}

#menu a {
	float: left;
	height: 25px;
	padding: 0 10px;
	color: #0b0b0b;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	text-decoration: none;
}

#menu li:hover > a {
	color: #0e428f;
	text-decoration: none;

}

*html #menu li a:hover /* IE6 */ {
	color: #fafafa;
	text-decoration: none;

}


#menu li:hover > ul {
	display: block;
}

/* Sub-menu */



#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 199999;    

	background-image: url(/img/trans90.png);
	background-repeat: repeat;
	

	box-shadow: 0px 0px 4px #cacaca;
	-moz-box-shadow: 0px 0px 4px #cacaca;
	-webkit-box-shadow: 0px 0px 4px #cacaca;
	-o-box-shadow: 0px 0px 4px #cacaca;
  	-ms-box-shadow: 0px 0px 4px #cacaca;

}

#menu ul ul {
  top: 0;
  left: 150px;
}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  

}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a {    
   	padding: 10px;
	width: 240px;
	height: auto;
   	line-height: 15px;
  	display: block;
  	float: none;
	text-transform: none;
	font-size: 13px;
	font-weight: 400;
	border-bottom: 1px solid #efefef;
	text-decoration: none;
}

*html #menu ul a /* IE6 */ {    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */ {    
	height: 10px;
}

#menu ul a:hover {
    background-color: #f8f8f8;

}

#menu ul li:first-child > a {

}

#menu ul li:first-child > a:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;

}

#menu ul ul li:first-child a:after {
    left: -12px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	

}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #ffffff; 
}

#menu ul ul li:first-child a:hover:after {
    left: -12px;
    border-right-color: #0b0b0b; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{

}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */



